Main Page | Class List | File List | Class Members | File Members | Related Pages

# _wsse__Embedded Struct Reference

This element defines a security token embedded reference Imported element _wsse__Embedded from typemap WS/WS-typemap.dat. More...

`#include <wsse.h>`

List of all members.

## Public Attributes
char * | wsu__Id
char * | ValueType

## Detailed Description

This element defines a security token embedded reference Imported element _wsse__Embedded from typemap WS/WS-typemap.dat.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":Embedded of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":EmbeddedType.

## Member Data Documentation

char* _wsse__Embedded::ValueType

char* _wsse__Embedded::wsu__Id

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsse.h